<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube File Upload Progress Bar Widget</Description>
		<Class>PortletWidgets</Class>
		<Name>fileupload-progress-bar</Name>
		<Version>0.1.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>fileupload-progress-bar</Name>
				<Version>0.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>fileupload-progress-bar</artifactId>
					<version>0.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/fileupload-progress-bar-0.1.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
